#pragma once
#include "Entity.h"
#define CS_ITEM_GHOSTFIRE_CREATENAME L"CS_item_ghostfire"
class CS_Item_GhostFire :
    public Entity
{
public:
    CS_Item_GhostFire();
};

std::shared_ptr<Entity> CreateCS_Item_GhostFire();